/* FULL scrollbar hide — vertical + horizontal */
.no-scrollbar {
  -ms-overflow-style: none;
  /* IE & Edge */
  scrollbar-width: none;
  /* Firefox */
}

.no-scrollbar::-webkit-scrollbar {
  width: 0;
  height: 0;
  display: none;
  /* Chrome, Safari */
}

.notification-tab>.active {
  border-bottom-color: #3b82f6;
  color: #3b82f6;
}


@media (width >=48rem) {
  .main.active {
    width: 100%;
    margin-left: calc(16px * 0);
  }
}